@import url("../../reverie-master/css/style.css");
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');

@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
.container {
    display: none;
}
a{
	text-decoration:none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#1a1a1a;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}

body{background:#fff}


.header-contain {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.header-contain .contain {
    max-width: 1138px;
    position: relative;
    margin: auto;
}


figcaption {
    margin-top: 15px;
}

.nf-response-msg {
    color: #ffffff;
}


/* Section Images
 * --------------------------------------- */
.section {
    background-size:cover;
    -moz-transition: all .8s cubic-bezier(0.785, 0.135, 0.150, 0.860);
	-webkit-transition: all .8s cubic-bezier(0.785, 0.135, 0.150, 0.860);
    transition: all .8s cubic-bezier(0.785, 0.135, 0.150, 0.860);
}

.section:after{
    content:"";
    background:#1c1c1c;
    height:100%;
    width:100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 102;
    -moz-transition: all .8s cubic-bezier(0.785, 0.135, 0.150, 0.860);
	-webkit-transition: all .8s cubic-bezier(.71, .01, .32, 1.01);
    transition: all .8s cubic-bezier(.71, .01, .32, 1.01);
    transform: translate3d(0%, 0, 0);
    -webkit-transform: translate3d(0%, 0, 0);
    -moz-transform: translate3d(0%, 0, 0);
}

.section.active:after{
    transform: translate3d(-100%, 0, 0);
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
}

.section-img{width:100%;height:100%;background-size:cover;}

.section-blackout {
    display: block;
    background-color: rgba(0, 0, 0, .5); 
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 2;
    -moz-transition: all .6s cubic-bezier(0.785, 0.135, 0.150, 0.860);
	-webkit-transition: all .6s cubic-bezier(0.785, 0.135, 0.150, 0.860);
    transition: all .6s cubic-bezier(0.785, 0.135, 0.150, 0.860);
}

.section-blackout-active {
    background-color: rgba(0, 0, 0, 0);
    -moz-transition: all .6s cubic-bezier(0.785, 0.135, 0.150, 0.860);
	-webkit-transition: all .6s cubic-bezier(0.785, 0.135, 0.150, 0.860);
    transition: all .6s cubic-bezier(0.785, 0.135, 0.150, 0.860);
}

#welcome-section iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}


#welcome-section .overlay {
    background-color: rgba(0, 0, 0, 0.71);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9;
    position: absolute;
    width: 100%;
}


#about-section{/*background-image: url("../imgs/slides/slide2.jpg");*/background-position:center center;}
#about-section:before {content:"";background:linear-gradient(270deg,rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75));width:100%;height:100%;display:block;top:0;left:0;position:absolute;}

#project-one-section{/*background-image: url("../imgs/slides/slide3.jpg");*/background-position:top left;}
/*#project-one-section:before {content:"";background:linear-gradient(270deg,rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.35));width:100%;height:100%;display:block;top:0;left:0;position:absolute;}*/

#project-two-section{/*background-image: url("../imgs/slides/slide4.jpg");*/background-position:top left;}
/*#project-two-section:before {content:"";background:linear-gradient(270deg,rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25));width:100%;height:100%;display:block;top:0;left:0;position:absolute;}*/

#project-three-section{/*background-image: url("../imgs/slides/slide5.jpg");*/background-position:top left;}
/*#project-three-section:before {content:"";background:linear-gradient(270deg,rgba(0, 0, 0, 0), rgba(1, 25, 41, 0.75));width:100%;height:100%;display:block;top:0;left:0;position:absolute;}*/

#project-four-section{/*background-image: url("../imgs/slides/slide6.jpg");*/background-position:bottom right;}
#project-four-section:before {content:"";background:linear-gradient(270deg,rgba(0, 0, 0, 0), rgba(1, 25, 41, 0.75));width:100%;height:100%;display:block;top:0;left:0;position:absolute;}


.video {
  position: fixed;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
  z-index: 1;
  display: block;
  -webkit-backface-visibility:hidden;
}


/* Preloader 
 * --------------------------------------- */
.overlay {
    display: block;
    background-color: #2A2826;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 10000;
    margin: 0 auto;
    overflow: hidden;
}

.overlay-active {
    width:0;
    left:100%;
    -ms-transition: all 0.7s cubic-bezier(.71, 0, .39, 1.01);
    -webkit-transition: all 0.7s cubic-bezier(.71, 0, .39, 1.01);
    transition: all 0.7s cubic-bezier(.71, 0, .39, 1.01);
}

.overlay-black {
    display: block;
    background-color: black;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 2;
    margin: 0 auto;
}

.active-preload {
    -moz-transition: all 1.5s cubic-bezier(0.785, 0.135, 0.150, 0.860);
	-webkit-transition: all 1.5s cubic-bezier(0.785, 0.135, 0.150, 0.860);
    transition: all 1.5s cubic-bezier(0.785, 0.135, 0.150, 0.860);
}
#preloader {
  position: fixed;
  background: url("../imgs/loading.gif") center/contain no-repeat;
  height: 300px;
    width: 400px;
  margin: -22px -150px -22px -200px;
  top: 40%;
  left:50%;
  z-index: 999;
  -moz-transition: all 1s cubic-bezier(0.785, 0.135, 0.150, 0.860);
  -webkit-transition: all 1s cubic-bezier(0.785, 0.135, 0.150, 0.860);
  transition: all 1s cubic-bezier(0.785, 0.135, 0.150, 0.860);
  overflow: hidden;
}

#preloader:after {
  content: "";
  /*background: #000;*/
  position: absolute;
  width: 100%;
  height: 100%;
  -moz-animation: load 1s;
  -webkit-animation: load 1s;
  animation: load 1s;
  transform: translate3d(100%, 0, 0);
}


@keyframes load {
  from {
    transform: translate3d(0, 0, 0);
  }
}

#intro-video{
		position: absolute;
		right: 0;
		bottom: 0;
		top:0;
		right:0;
		width: 100%;
		height: 100%;
		background-size: 100% 100%;
 		background-color: black; /* in case the video doesn't fit the whole page*/
  		background-image: /* our video */;
  		background-position: center center;
  		background-size: contain;
   		object-fit: cover; /*cover video background */
   		z-index:3;
	}
	
	.containit {
	    width: 80%;
	    position: absolute;
	    left: 4%;
	    margin-left: 0;
	    z-index: 9999;
	}
	
	.containit.one {
		top: 40%;
	}
	
	.containit.two {
		top: 42%;
	}
	
	.containit.three {
		top: 25%;
	}
	
	.containit.four {
		top: 40%;
	}
	
	.containit.five {
		top: 40%;
	}
	
	.containit.six {
		top: 40%;
	}
	
	
	.welcome h2 {
	    max-width: 260px;
	}
	
	.welcome h2 span {
	    clear: both;
	    display: block;
	}
	
	.welcome h2 span:nth-child(1) {
		font-size: 54px;
		margin-bottom: 3px;
	}
	.welcome h2 span:nth-child(2) {
	    background-color: #1cb5a5;
	    color: #000000;
	    font-size: 45px;
	    padding-bottom: 5px;
	    padding-left: 7px;
	}
	.welcome h2 span:nth-child(3) {
		margin-top: 2px;
		font-size: 45px;
	}
	.welcome h2 span:nth-child(4) {
		font-size: 56px;
	}
	
	body.home h2 {
		left: -47px !important;
		top: 0 !important;
		position: relative;
		margin-bottom: 20px;
	}
	
	.decsription-short-text,
	.explore-block,
	img.section-logo,
	img.additional_logo {
	    top: 0 !important;
	    left: 0 !important;
	    position: relative;
	    margin-bottom: 20px;
	}
	
	img.section-logo {
		width: 339px;
	}
	
	img.additional_logo {
	    width: 315px;
	    top: -40px;
	}
	
	.section.contact .explore-block {
		float: left;
		margin-left: 0;
	}
	
	.section.contact .explore-block.two {
		margin-left: 0px;
	}


/* Headline-animation */
h1, h2, img.section-logo {
    /*position: absolute;*/
    font-family: 'Oswald', serif;
    font-weight: 400;
    /*left: 55px;*/
    font-size: 70px;
    color: #ffffff;
    max-width: 500px;
    height: auto;
    z-index: 101;
    overflow: hidden;
    letter-spacing: -3px;
    -moz-transition: line-height .6s cubic-bezier(.69, 0, .31, 1);
    -webkit-transition: line-height .6s cubic-bezier(.69, 0, .31, 1);
    transition: line-height .6s cubic-bezier(.69, 0, .31, 1);
}

h1 {
    /*top: 32%;*/
    -webkit-transition-delay: .5s;
          transition-delay: .5s;
          line-height: 1.2;
    text-transform: uppercase;
}

h2:before {
	position: absolute;
	left: 0;
	top: 0;
	background-color: #ffffff;
	content: '';
	width: 1px;
	height: 90px;
	display: block;
}

h2 {
    /*top: 44%;
    left: 2%;*/
    -webkit-transition-delay: .6s;
          transition-delay: .6s;
    padding-left: 45px !important;
     line-height: 1.2;
    text-transform: uppercase;
}

.section.about h2 {
    /*top: 20%;*/
}

img.section-logo {
    /*top: 18%;*/
    -webkit-transition-delay: .6s;
    transition-delay: .6s;
    width: 400px;
   /* left: 8%;*/
}

.section.active h1,
.section.active h2 {
    line-height: 1.2;
    text-transform: uppercase;
}


    .CoverTitles-cta-text {
        font-family: 'Oswald', serif;
        font-weight: 400;
        font-size: 20px;
        position: relative;
        top: 1px;
        left: 0;
        color: #ffffff !important;
        text-align: right;
        margin-left: 0px;
        letter-spacing: .0;
        display: inline-block;
        text-transform: uppercase;
        -moz-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
        transform: matrix(1, 0, 0, 1, -115, 0);
        -webkit-transform: matrix(1, 0, 0, 1, -115, 0);
        -moz-transform: matrix(1, 0, 0, 1, -115, 0);   
    }

    .CoverTitles-cta {
        position: relative;
        overflow: hidden;
        top: 6px;
        width: 120px;
        left: 0;
        transform: matrix(1, 0, 0, 1, 0, 0);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        -moz-transform: matrix(1, 0, 0, 1, 0, 0);
        -moz-transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1);
    }  

    .CoverTitles-cta-hover {
        position: relative;
        overflow: hidden;
        width: 120px;
        left: 115px;
        color: #ffffff;
        -moz-transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.5s cubic-bezier(0.7, 0.01, 0.3, 1);
    }  
        
    .active-cta {
        -moz-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
        transform: matrix(1, 0, 0, 1, 0, 0);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        -moz-transform: matrix(1, 0, 0, 1, 0, 0);
    }

    .decsription-short-text {
        /*position: absolute;*/
        z-index: 105;
       /* left: 9%;
        top: 56%;*/
        width: 407px;
        font-size: 16px;
        line-height: 1.45;
        font-family: 'Lato', sans-serif;
        font-weight: 200;
        color: white;
        opacity: 0;
        word-spacing: 2px;
        transform: matrix(1, 1, 0, 0, 0, 20);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 20);
        -moz-transform: matrix(1, 0, 0, 1, 0, 20);
        -moz-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

    .decsription-short-text a{
        color: white;
        text-decoration:underline;
    }

 .decsription-short-text a:hover{
        color:#fecc00;
    }
        
    .decsription-short-text-active {
        opacity: 1;
        transform: matrix(1, 0, 0, 1, 0, 0);
        -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
        -moz-transform: matrix(1, 0, 0, 1, 0, 0);
        -moz-transition: all .9s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all .9s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all .9s cubic-bezier(0.7, 0.01, 0.3, 1);
    }   
    
img.additional_logo {
	/*position: absolute;
	left: 9%;*/
	height: auto;
	width: 345px;
	/*top: 75%;*/
    -moz-transition: line-height .6s cubic-bezier(.69, 0, .31, 1);
    -webkit-transition: line-height .6s cubic-bezier(.69, 0, .31, 1);
    transition: line-height .6s cubic-bezier(.69, 0, .31, 1);
}
    
    
    
    
    
    

/* Txt Colors 
* --------------------------------------- */



/* Colors
 * --------------------------------------- */



/* Logo
 * --------------------------------------- */

.logo-body { 
    position: absolute;
    width: 110px;
    height: 82px;
    top: 0;
    left: 8%;
    z-index: 103;
    padding-top: 12px;
	background-color: #000000;
	padding-bottom: 12px;
	padding-left: 10px;
	padding-right: 10px;
    /*transform: scale(1, 1);
    -moz-transition: all 0.25s cubic-bezier(0.39, 0.575, 0.565, 1);
    -webkit-transition: all 0.25s cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: all 0.25s cubic-bezier(0.39, 0.575, 0.565, 1);*/
}

.logo-body:before{
    content: '';
	display: block;
	background-image: url("../imgs/logos/iec-logo.jpg");
	background-repeat: no-repeat;
	background-size: 90px auto;
	width: 90px;
	height: 57px;
	position: relative;
	top: 0;
	padding: 0;
	margin: 0 auto;
    /*transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -moz-transition: all 0.25s cubic-bezier(0.39, 0.575, 0.565, 1);
    -webkit-transition: all 0.25s cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: all 0.25s cubic-bezier(0.39, 0.575, 0.565, 1);*/
}


.nav{position:absolute;width:150px;left:50%;margin:0 0 0 -75px;}
.middle-nav{position: absolute;width:200px;height:30px;left:50%;top:90%;z-index:200;margin: 0 0 0 -100px;}

.scroll-sign{position: absolute;width:200px;height:30px;left:50%;top:90%;z-index:212;margin: 0 0 0 -100px;text-align:center;font-size: 18px;font-family: 'Lato', sans-serif;font-weight: 200;color: #fff;-moz-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
	-o-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);	
    -webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);}

.opacity-zero{
    opacity: 0;
    transform: translate(0,40px);
    -moz-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
	-o-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);	
    -webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
}

.scroll-sign.up {
	display: none;
}

.space {
    float: left;
    display: block;
    width: 100%;
    height: 0px;
    margin: 40px 0;
}

#arrow-next{
		width: 60px;
		height: 30px;
		text-align: center;
		cursor: pointer;
		position: absolute;
        left:93px;
        top: -3px;
		border: 0;
		outline: 0;
		padding: 0;
		z-index: 200;
		color: #fff;
		background: transparent;
		-moz-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.7s cubic-bezier(0.7, 0.01, 0.3, 1);
        font-size: 18px;
        font-family: 'Lato', sans-serif;
        font-weight: 200;
}

	#arrow-next span{
		display: inline-block;
		position: relative;
        left:0;
		-moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
	}

	#arrow-next span:before{
		display: block;
		position: relative;
        top: 12px;
        left: 0px;
        border-bottom: 1px solid white;
        width: 0;
        content: '';
		-moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
	}

	#arrow-next:hover span{
        left: 25px;
	}

	#arrow-next:hover span:before{
		width: 15px;
        left: -20px;
        -moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
	}


	#arrow-prev{
		width: 60px;
		height: 30px;
		text-align: center;
		cursor: pointer;
		position: absolute;
		left: 37px;
        top: -3px;
		border: 0;
		outline: 0;
		padding: 0;
		z-index: 200;
		color: #fff;
		background: transparent;
		-moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
        font-size: 18px;
        font-family: 'Lato', sans-serif;
        font-weight: 200;
	}


	#arrow-prev span{
		display: inline-block;
		position: relative;
        left:0;
		-moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
	}

	#arrow-prev span:before{
		display: block;
		position: relative;
        top: 12px;
        right: -35px;
        border-bottom: 1px solid white;
        width: 0;
        content: '';
		-moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
	}

	#arrow-prev:hover span{
        left: -25px;
	}

	#arrow-prev:hover span:before{
		width: 15px;
        right: -42px;
        -moz-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.3s cubic-bezier(0.7, 0.01, 0.3, 1);
	}



/* Explore block
*--------------------------------------------------*/  


    .explore-block {   
        /*position: absolute;*/
        width:265px;
        /*left: 9%;
        top: 71%;*/
        z-index: 101;
        -moz-transition: all .7s cubic-bezier(0.7, 0.01, 0.3, 1);
		-o-transition: all .7s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all .7s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all .7s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

    .arrow-explore {
        width: 45px;
        height: 45px;
        border-radius: 30px;
        border: solid 2px white;
        display: block;
        position: relative;
        left: 235px;
        top: -25px;
        transform: scale(1, 1);
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }
    
     .explore-block.two {
	    /*margin-left: 330px;*/
	}
    
    
    

.arrow-explore:after, .arrow-explore:before {
  content: '';
  position: absolute;
  top: -1px;
  left: -1px;
  opacity: 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility:hidden;
}
.arrow-explore:after {
  animation: sonar 2.5s infinite 1s;
  border: 1px solid rgba(255, 255, 255, .3);
  -webkit-backface-visibility:hidden;
}
.arrow-explore:before {
  animation: sonar 2.5s infinite 2.5s;
  border: 1px solid rgba(255, 255, 255, .1);
  -webkit-backface-visibility:hidden;
}
@keyframes sonar { 
  0% { transform: scale(1); opacity: 0; }
  50% { transform: scale(2); opacity: 1; }
  100% { transform: scale(3); opacity: 0; }
}

@-webkit-keyframes sonar { 
  0% { transform: scale(1); opacity: 0; }
  50% { transform: scale(2); opacity: 1; }
  100% { transform: scale(3); opacity: 0; }
}

  .arrow-explore-hover {
         background-color:#fff;
         border: solid 2px #fff;
        -moz-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

 .arrow-explore-first {
        width: 45px;
        height: 45px;
        border-radius: 30px;
        border: solid 2px white;
        display: block;
        position: relative;
        left: 235px;
        top: -25px;
        transform: scale(1, 1);
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }
    

.arrow-explore-first:after, .arrow-explore-first:before {
  content: '';
  position: absolute;
  top: -1px;
  left: -1px;
  opacity: 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility:hidden;
}
.arrow-explore-first:after {
  animation: sonar-none 2.5s infinite 1s;
  border: 1px solid rgba(255, 255, 255, .3);
  -webkit-backface-visibility:hidden;
}
.arrow-explore-first:before {
  animation: sonar-none 2.5s infinite 2.5s;
  border: 1px solid rgba(255, 255, 255, .1);
  -webkit-backface-visibility:hidden;
}
@keyframes sonar-none { 
  0% { transform: scale(1); opacity: 0; }
  50% { transform: scale(1); opacity: 0; }
  100% { transform: scale(1); opacity: 0; }
}

@-webkit-keyframes sonar-none { 
  0% { transform: scale(1); opacity: 0; }
  50% { transform: scale(1); opacity: 0; }
  100% { transform: scale(1); opacity: 0; }
}



    .arrow-explore-active {
        width: 30px;
        height: 30px;
        border-radius: 30px;
        border: solid 1px white;
        display: block;
        position: relative;
        left: 215px;
        top: -22px;
        opacity: 0;
        transform: scale(3, 3);
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }



    .CoverSubtitle-line {
        position: absolute;
        left: 138px;
        top: 16px;
        width: 70px;
        height: 2px;
        z-index: 10;
        transform: scale(0, 0);
        -moz-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    }


    .CoverSubtitle-line::before {
        position: absolute;
        left: 128px;
        top: 1px;
        width: 10px;
        height: 2px;
        content: '';
        transform: rotate(-45deg);
        opacity: 1;
        background-color: white;
        -moz-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

    .CoverSubtitle-line::after {
        position: absolute;
        left: 128px;
        top: -5px;
        width: 10px;
        height: 2px;
        content: attr(data-content);
        transform: rotate(45deg);
        background-color: white;
        opacity: 1;
        -moz-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }


    .active-line {
        width:100px;
        left:125px;
        transform: scale(1, 1);
        -moz-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    } 

    .hover-line {
        width: 0px;
        left: 215px;
        -ms-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

   .hover-line:before, .hover-line:after{
        background: #333;
        left:38px;
        -moz-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.4s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

    .overlay-translate {
        display: block;
        background-color: #fecc00;
        width: 0%;
        height: 100%;
        top: 0;
        left: 0;
        position: absolute;
        z-index: 990;
        margin: 0 auto;
        overflow: hidden;
    }


    .overlay-translate-active {
        width: 100%;
        -moz-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

    .overlay-translate:before {
        content: "";
        display: block;
        background-color: #fff;
        width: 0%;
        height: 100%;
        top: 0;
        left: 0;
        position: absolute;
        z-index: 990;
        margin: 0 auto;
        overflow: hidden;
    }

    
    .overlay-translate-active:before {
        width: 100%;
        -moz-transition: all 0.9s cubic-bezier(0.7, 0.01, 0.3, 1);
		-webkit-transition: all 0.9s cubic-bezier(0.7, 0.01, 0.3, 1);
		transition: all 0.9s cubic-bezier(0.7, 0.01, 0.3, 1);
    }

/* Menu
* --------------------------------------- */

/* Accordion */
.accordion {
 	width: 300px;
 	margin: 0 auto;
 	background: #1c1c1c;
 	-webkit-border-radius: 4px;
 	-moz-border-radius: 4px;
 	border-radius: 4px;
    position: absolute;
    top:0;
    right: 8%;
    transform: translate3d(100%, 0, 0);
    z-index:120;
    height: auto;
    -moz-transition: all .6s cubic-bezier(.55, 0, .45, 1);
	-webkit-transition: all .6s cubic-bezier(.55, 0, .45, 1);
    transition: all .6s cubic-bezier(.55, 0, .45, 1);
 }

.accordion-active{
    right:0;  
    transform: translate3d(0, 0, 0);
}

.accordion > .menu-item > a:before {
	content: '/';
	position: absolute;
	left: 4px;
}

.accordion > .menu-item > a {
	cursor: pointer;
	display: block;
	line-height: 14px;
    padding: 10px 16px 25px;
	color: #ffffff;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-weight: 600;
	font-size: 14px;
	position: relative;
    text-transform: uppercase;
    z-index: 10;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease;
    -moz-transition: all .4s ease;
	transition: all .4s ease;
}

.accordion li.has-dropdown:hover > a:before {
	content: 'V';
	position: absolute;
	left: 0px;
	top: 10px;
	letter-spacing: -2px;
}

.accordion li.active > a {
    color: #fff;
}


/*
 * Submenu
 -----------------------------*/
.submenu {
	background: transparent none repeat scroll 0 0;
	display: none;
	font-family: "Lato",sans-serif;
	font-size: 13px;
	font-weight: 300;
	left: 0;
	margin: 0;
	position: absolute;
	top: 35px;
	z-index: 10;
	width: 215px;
}

.submenu li {
 	position: relative;
 	z-index: 5;
}

.submenu a {
    color: #ffffff;
    display: block;
    padding: 5px 15px;
    text-decoration: none;
    -webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
}

.submenu a:after {
	content: '';
	background-color: #ffffff;
	width: 90px;
	height: 1px;
	position: absolute;
	left: 15px;
	bottom: 0;
}

.submenu li:last-child a:after {
	display: none;
}

.submenu a:hover {
 	color: #6d6b6b;
 }

    
/* Hamburger Icon */
#nav-icon1 {
  width: 40px;
  height: 30px;
  position: fixed;
  z-index: 500;
  margin: 15px auto;
  right: 18px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1:hover {
  -moz-animation: burger .6s;
  -webkit-animation: burger .6s;
  animation: burger .6s;
}

@keyframes burger {
  0% {
    transform: scale(1, 1);
  }
  30% {
    transform: scale(1.075, 1.075);
  }
  100% {
    transform: scale(1, 1);
  }
}

#nav-icon1.open{margin: 15px auto;} 

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  border-radius: 3px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  -o-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 12px;
}

#nav-icon1 span:nth-child(3) {
  top: 24px;
}

#nav-icon1.open span:nth-child(1) {
  top: 12px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 12px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}




body.home video {
	position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto !important;
    height: auto  !important;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transition: 1s opacity;
}



/* Footer */
footer {
   	background-color: #f1f1f1;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

footer .columns {
    margin-top: 30px;
    text-align: center;
}

footer img.footer-logo {
    margin-bottom: 10px;
}

footer h3 {
    color: #222222;
    font-size: 22px;
    margin-bottom: 5px;
}

footer p {
    color: #a7a9ab;
    font-size: 12px;
    margin-bottom: 4px;
    margin-left: auto;
    margin-right: auto;
    max-width: 305px;
}

footer a {
	color: #ffffff;
}

footer ul.social {
	list-style: none;
	margin-top: 13px;
	margin-left: 0;
}

footer ul.social li {
    display: inline-block;
    color: #222222;
    margin-right: 5px;
}

footer ul.social li a {
	background-color: #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #222222;
	display: block;
	padding: 8px 15px;
}

footer ul.social li a:hover {
	color: #ffffff;
	background-color: #222222;
}


footer .copyright {
    background-color: #000000;
    text-align: center;
    margin-top: 20px;
    padding-top: 15px;
    padding-bottom: 10px;
}

footer .copyright .columns {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
}

footer .copyright p {
    color: #ffffff;
    font-size: 12px;
    font-family: 'Open Sans', serif;
    max-width: 100%;
}